| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::SetupCollectionModel::Item Class Reference

## Public Member Functions
| Item (const CollectionLocation &location)
| Item (const QString &path, const QString &label, SetupCollectionModel::Category category)

## Public Attributes
bool | appended = false
QStringList | childs
bool | deleted = false
QString | label
CollectionLocation | location
int | orgIndex = 0
int | parentId = 0
QString | path
bool | updated = false